Enable support for Brotli decompression

Packages describing “brotli” as local USE flag

Package “brotli” Flag Description
dev-qt/qtbase Enable support for Brotli decompression
dev-python/urllib3 Enable support for brotli compression
www-client/links Enable app-arch/brotli support
x11-wm/xpra Enable brotli compression support
net-misc/wget2 Enable support for brotli compression
net-analyzer/wireshark Use app-arch/brotli for compression/decompression
net-libs/gnutls Enable brotli decompression support via app-arch/brotli
media-libs/freetype Enable brotli decompression support via app-arch/brotli
net-misc/curl Enable brotli compression support
net-proxy/privoxy Decompress brotli compressed data using app-arch/brotli before filtering
net-libs/libsoup Enable brotli decompression support
www-client/elinks Enable support for brotli compression
www-apps/xpra-html5 Install assets compressed with brotli
www-servers/lighttpd Enable output compression via app-arch/brotli (recommended)

All packages providing a “brotli” USE flag (13)